Subject: Quadram "Golden Quadboard"

From: Zorba <[email-masked]>
Date: Mon Apr 21 19:27:00 2003

Hello - 

I got your email address from a websearch - you seen to know
about the Quadram Quadboard.

I have a "Golden Quadboard", what the difference is between this
and the regular variety - I don't know.

However, I'd really like to be able to use the real time clock, 
is there a setclock program, and a  readclock that sets the DOS
clock from the board at bootup?

Do you have any idea where I could get programs like these?

Any help would be appreciated!

Thanx!

-Zorba